baseURL = 'https://sdv9972401.gitlab.io/ci_cd/partie-2/hugovelo-cicd-exercice-2/'
languageCode = 'fr'
DefaultContentLanguage = "fr"
title = 'Vélo Staging'

SectionPagesMenu = "main"
Paginate = 3

theme = "ananke"

publishDir = "public_staging"

[languages]
[languages.fr]
title = "Vélo Staging"
weight = 1
contentDir = "content/"


[sitemap]
changefreq = "monthly"
priority = 0.5
filename = "sitemap.xml"

[params]
text_color = ""
author = "Fabien CHEVALIER"
favicon = "bicycle.svg"
description = "Le vélo, c'est sympa"
# choose a background color from any on this page: https://tachyons.io/docs/themes/skins/ and preface it with "bg-"
background_color_class = "bg-black"
recent_posts_number = 3

[[params.ananke_socials]]
name = "twitter"
url = "https://twitter.com/GoHugoIO"
